/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc34               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc35               { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc36               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc37               { /* Common */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc38               { /* Common */
	font            : bold 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	}
.cc39               { /* Common */
	font            : bold 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc40               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc41               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc43               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc44               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc45               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc46               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc47               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc48               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	}
.cc49               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc50               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e36            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  36.75pt;
	width           : 127.50pt;
	height          : 590.25pt;
	}
span#e35            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003019.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 326.25pt;
	width           :  42.75pt;
	height          :  32.25pt;
	}
span#e34            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003018.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 182.25pt;
	width           :  37.50pt;
	height          :  27.75pt;
	}
span#e33            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003017.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 397.50pt;
	width           :  36.00pt;
	height          :  31.50pt;
	}
span#e32            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003016.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 246.00pt;
	width           :  36.75pt;
	height          :  30.00pt;
	}
div#e31             { /* &nbsp;&nbsp;Copyright © */
	position        : absolute;
	left            :  30.75pt;
	top             : 602.25pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
span#e30            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003015.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 123.75pt;
	width           :  51.00pt;
	height          :  57.00pt;
	}
span#e29            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 956.25pt;
	height          :  69.75pt;
	}
div#e28             { /* &nbsp;About the Author  */
	position        : absolute;
	left            :  15.00pt;
	top             :  13.50pt;
	width           : 264.75pt;
	height          :  42.75pt;
	}
div#e27             { /* &nbsp;HOME\ \&nbsp;PAGE ... */
	position        : absolute;
	left            :  72.00pt;
	top             : 183.00pt;
	width           :  51.00pt;
	height          :  33.75pt;
	}
div#e26             { /* BOOK\ \DETAIL\ \&nbsp;PA... */
	position        : absolute;
	left            :  68.25pt;
	top             : 240.75pt;
	width           :  41.25pt;
	height          :  42.00pt;
	}
div#e25             { /* ABOUT\ \THE\ \AUTHOR\ \P... */
	position        : absolute;
	left            :  65.25pt;
	top             : 314.25pt;
	width           :  48.75pt;
	height          :  55.50pt;
	}
div#e24             { /* MY BLOG\ \& CONTACT\ \PA... */
	position        : absolute;
	left            :  62.25pt;
	top             : 394.50pt;
	width           :  51.75pt;
	height          :  42.00pt;
	}
span#e23            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             :  76.50pt;
	width           : 161.25pt;
	height          : 188.25pt;
	}
img#e22             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 795.00pt;
	top             : 423.00pt;
	width           : 153.00pt;
	height          :  30.00pt;
	}
img#e21             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 798.75pt;
	top             : 467.25pt;
	width           : 150.75pt;
	height          :  30.75pt;
	}
img#e20             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 800.25pt;
	top             : 511.50pt;
	width           : 149.25pt;
	height          :  35.25pt;
	}
img#e19             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 795.75pt;
	top             : 377.25pt;
	width           : 151.50pt;
	height          :  31.50pt;
	}
span#e18            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003008.gif) no-repeat top left;
	position        : absolute;
	left            : 792.00pt;
	top             : 333.00pt;
	width           : 155.25pt;
	height          :  32.25pt;
	}
div#e17             { /* &nbsp;Linkedin */
	position        : absolute;
	left            : 830.25pt;
	top             : 336.00pt;
	width           : 111.75pt;
	height          :  27.00pt;
	}
img#e16             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 136.50pt;
	top             : 261.00pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
img#e15             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 136.50pt;
	top             : 309.75pt;
	width           : 121.50pt;
	height          :  43.50pt;
	}
div#e14             { /* &nbsp;&nbsp;&nbsp;For a ... */
	position        : absolute;
	left            : 136.50pt;
	top             : 360.75pt;
	width           : 121.50pt;
	height          :  86.25pt;
	}
div#e13             { /* &nbsp;Follow me on\ \&nb... */
	position        : absolute;
	left            : 806.25pt;
	top             : 282.75pt;
	width           : 126.75pt;
	height          :  42.00pt;
	}
span#e12            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             :  76.50pt;
	width           : 123.75pt;
	height          : 169.50pt;
	}
img#e11             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 828.00pt;
	top             : 232.50pt;
	width           : 105.00pt;
	height          :  21.75pt;
	}
img#e10             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 136.50pt;
	top             : 454.50pt;
	width           : 124.50pt;
	height          : 169.50pt;
	}
div#e9              { /* &nbsp;Click on the text ... */
	position        : absolute;
	left            :  26.25pt;
	top             :  81.00pt;
	width           :  81.00pt;
	height          :  47.25pt;
	}
div#e8              { /* &nbsp;&nbsp;Website buil... */
	position        : absolute;
	left            : 793.50pt;
	top             :  24.00pt;
	width           : 151.50pt;
	height          :  18.75pt;
	}
div#e7              { /* &nbsp;&nbsp;Niven Dallas... */
	position        : absolute;
	left            : 831.00pt;
	top             :  85.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
img#e6              { /* current_dallas_website_r... */
	position        : absolute;
	left            :   6.75pt;
	top             : 460.50pt;
	width           : 116.25pt;
	height          :  27.00pt;
	}
div#e5              { /* Click above button to \ ... */
	position        : absolute;
	left            :  24.75pt;
	top             : 493.50pt;
	width           :  95.25pt;
	height          : 102.00pt;
	}
div#e4              { /* \ \&nbsp;&nbsp;&nbsp;&nb... */
	position        : absolute;
	left            : 285.75pt;
	top             : 105.75pt;
	width           : 471.00pt;
	height          : 531.75pt;
	}
div#e3              { /* &nbsp;Not released yet  */
	position        : absolute;
	left            : 132.75pt;
	top             :  81.00pt;
	width           : 130.50pt;
	height          :  24.00pt;
	}
div#e2              { /* &nbsp;Who is Niven Dalla... */
	position        : absolute;
	left            : 408.75pt;
	top             :  82.50pt;
	width           : 247.50pt;
	height          :  30.00pt;
	}
img#e1              { /* current_dallas_website_r... */
	position        : absolute;
	left            : 798.75pt;
	top             : 564.00pt;
	width           : 153.75pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffff66;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
